﻿
.registerFormBg {
    background-color: rgba(240, 240, 240, 0.8);
}
.font-red {
    color: red;
}
.validation-summary {
    color: #ff0000; /* 取代內建的 red */
    /* 不要在此處寫 display:none，讓 MVC 的 jquery.validate 處理類別切換 */
}

    .validation-summary.validation-summary-valid {
        display: none;
    }

    .validation-summary.validation-summary-errors {
        display: block;
    }